camel-mime-part-utils
3
CAMEL Library

# camel-mime-part-utils

## Synopsis

    void                camel_mime_part_construct_content_from_parser
                                                            (CamelMimePart *,
                                                             CamelMimeParser *mp);

## Description

## Details

### camel_mime_part_construct_content_from_parser ()

    void                camel_mime_part_construct_content_from_parser
                                                            (CamelMimePart *,
                                                             CamelMimeParser *mp);

`Param1` :

`mp` :